Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0028590
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementmajoralways2015-01-13 16:482015-02-04 20:35
ReportermaiteView Statuspublic 
Assigned Toreinaldoguerra 
PriorityurgentResolutionfixedFixed in Version3.0PR15Q2
StatusclosedFix in branchFixed in SCM revision16ae61c6df00
ProjectionnoneETAnoneTarget Version3.0PR15Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0028590: "Tax location" field in Business Partner Location tab should be shown

Description"Tax location" field in Business Partner Location tab should be shown
Steps To ReproduceIt is currently set as Displayed=NO but some functionality, such as Invoice Register Book, is checking it
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0074030)
reinaldoguerra (developer)
2015-02-03 14:25

Test plan used:
1- Go to the Business Partner window
2- Go to Location tab and realize that the "Tax location" field is shown now.
(0074052)
hgbot (developer)
2015-02-03 18:42

Repository: erp/devel/pi
Changeset: 16ae61c6df00ebe11eaa017cfdfd379ebbc7600a
Author: Reinaldo Guerra <reinaldo.guerra <at> peoplewalking.com>
Date: Mon Feb 02 18:54:44 2015 -0500
URL: http://code.openbravo.com/erp/devel/pi/rev/16ae61c6df00ebe11eaa017cfdfd379ebbc7600a [^]

Fixed bug 28590: "Tax location" field in B. Partner Location tab should be shown

Tax location field has been activated for Business Partner Location tab.
Now mentioned field will be shown in Business Partner Location tab.

---
M modules/org.openbravo.v3/src-db/database/configScript.xml
---
(0074053)
Sandrahuguet (developer)
2015-02-03 18:45

Code review + testing OK
(0074215)
hudsonbot (developer)
2015-02-04 20:35

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/f36c91d0ad63 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2015-01-13 16:48 maite New Issue
2015-01-13 16:48 maite Assigned To => dmiguelez
2015-01-13 16:48 maite Modules => Core
2015-01-13 16:48 maite Triggers an Emergency Pack => No
2015-01-13 16:48 maite Assigned To dmiguelez => vmromanos
2015-01-13 16:48 maite Target Version => 3.0PR15Q2
2015-01-13 16:48 maite Issue Monitored: networkb
2015-02-02 17:00 reinaldoguerra Assigned To vmromanos => reinaldoguerra
2015-02-02 17:00 reinaldoguerra Status new => scheduled
2015-02-03 14:25 reinaldoguerra Note Added: 0074030
2015-02-03 18:42 hgbot Checkin
2015-02-03 18:42 hgbot Note Added: 0074052
2015-02-03 18:42 hgbot Status scheduled => resolved
2015-02-03 18:42 hgbot Resolution open => fixed
2015-02-03 18:42 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/16ae61c6df00ebe11eaa017cfdfd379ebbc7600a [^]
2015-02-03 18:45 Sandrahuguet Review Assigned To => Sandrahuguet
2015-02-03 18:45 Sandrahuguet Note Added: 0074053
2015-02-03 18:45 Sandrahuguet Status resolved => closed
2015-02-03 18:45 Sandrahuguet Fixed in Version => 3.0PR15Q2
2015-02-04 20:35 hudsonbot Checkin
2015-02-04 20:35 hudsonbot Note Added: 0074215


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker